/* 页面详细页中相同系类css */
#similar_color{ float:left; margin-top:5px;  width:96%; }
.similarcolor{ margin:0 5px;}
#similar_color img{ max-width:180px; height:auto}
#tongleitou { height:45px;margin-top:5px; margin-bottom:20px;}
#tongleitou span{float:left; padding:1em 0em 1em 0.5em;   width:99%;lin-height:45px; background:#d7d0c6;font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
/* 页面详细页 */
#IiVa0i{ width:92%; padding:5px 10px; background:#d7d0c6; margin:12px 0px;  }

.oZZ3r4 {margin-top: 3px;color: #666;line-height:21px; font-size:12px; float:left;}
.ZHDui0{margin-top: 3px;color: #666;line-height:21px; font-size:12px; }
.Xq2h3B{margin-top: 3px;color: #666;line-height:21px; font-size:12px; float:left; clear:both }

#ITWJ0i {
    float: right; margin-top:-2px; 
}



/* 左栏分类ccs */

.category-subs-selected{ font-size:13px; color:#F5827B}
#categoriesleftmid{ background:#fff;margin-top: 5px;}
#categoriesleftmid a{color:#000;line-height:30px;}
#categoriesleftmid ul { margin: 0; padding: 0px; }    
#categoriesleftmid ul li.category-topqubie {
    cursor: pointer;
    font-size: 15px;
    font-weight: 100;
    line-height: normal; font-family:Arial, Helvetica, sans-serif;
    text-align: left;
    text-indent: 2px;
    line-height:22px; border-bottom:1px solid #aaa; background:url(../images/you.png) no-repeat scroll left center; padding-left:10px;
}
#categoriesleftmid ul li.buyao-category-topqubie a{ color:#000000; line-height:32px;}
.category-productsqubie {
    cursor: pointer;
    font-size: 12px;
    font-weight: 100;
    line-height: 21px;
    padding-left: 20px; 

}

#categoriesleftmid ul li a.category-products { color: #3F4650;text-decoration: none; font-size:13px; font-weight:normal; line-height:30px;}

#categoriesleftmid ul li a:hover {

    color: #5C0966;
    text-decoration: underline;font-weight: bold;

}







/*菜单栏*/

.gY8q8PjI8{min-width:1120px;padding:0 0px;margin:0 auto;background: #313131;height:165px;}

.gY8q8PjI8 li{float:left;border-right: 1px solid #d2d2d2;display: block;}

.gY8q8PjI8 li:hover a{color: #c58d5e;}

.s09HHIM2 a, .B9WEyt25z a { line-height:70px;}

.s09HHIM2{background: #242424;

padding: 0;

font-family: Oswald, georgia, serif;

height: 70px;

overflow: hidden;}

.gY8q8PjI8 li a{color:#eee; font-size:20px;padding:0 37px; line-height:70px; font-weight:bold;}


/*登录·购物车*/

.Nd4rg5ge{float:right; height:40px;  text-align:center; transition: all 0.5s ease 0s;margin-right:20px;}

.Nd4rg5ge>a>img{height:40px; width:40px; float:left;background-color: #c6c6c6;transition: all 0.5s ease 0s;border-radius: 50%;}

.Nd4rg5ge:hover>a>img{background-color: #004474;transition: all 0.5s ease 0s;}

.Nd4rg5ge span{float:right; color:#777; font-size:14px; line-height:40px; text-transform:uppercase; font-weight:bold; padding: 0 10px;transition: all 0.5s ease 0s;}

.Nd4rg5ge:hover span{ color:#004474;transition: all 0.5s ease 0s;}

#btn_animBoxCart{float:right; height:40px; text-align:center; transition: all 0.5s ease 0s; position:relative;}

#btn_animBoxCart>a>img{height:40px; width:40px; float:left;background-color: #c6c6c6;transition: all 0.5s ease 0s;border-radius: 50%;}

#btn_animBoxCart:hover>a>img{background-color: #000;transition: all 0.5s ease 0s;}

#btn_animBoxCart span{float:right; color:#777; font-size:14px; line-height:40px; text-transform:uppercase; font-weight:bold; padding: 0 10px;transition: all 0.5s ease 0s;}

#btn_animBoxCart:hover span{ color:#004474;transition: all 0.5s ease 0s;}

.myaccount{ float:right;margin-right:20px; height:40px; text-align:center; border-radius: 50%;transition: all 0.5s ease 0s;padding-right: 2px;z-index:1010; position:relative;}

.myaccount>a>img{height:40px; width:40px; float:left;background-color: #c6c6c6;transition: all 0.5s ease 0s;border-radius: 50%;}

.myaccount:hover>a>img{background-color: #000;transition: all 0.5s ease 0s;}

.myaccount span{float:right; color:#777; font-size:14px; line-height:40px; text-transform:uppercase; font-weight:bold; padding: 0 10px;transition: all 0.5s ease 0s;}

.myaccount:hover span{ color:#004474;transition: all 0.5s ease 0s;}



.myaccount:hover .loginswlzq{display:block;}

.ggeswlz{ border:1px solid #000;  background:#fff;padding:10px;}

.loginswlzq {

 display:none; background:url(../images/topls.png) no-repeat scroll -181px -2px; position:absolute;

 top:40px; right:0px; padding-top:15px; padding-bottom:10px;

 width:200px;  border-radius:0 0 10px 10px; z-index:1000; 

}

.loginswlzq a { width:170px;clear:left; text-align:left; display:block; float:left; line-height:25px; color:#333; font-size:12px; padding-left:10px;transition: all 0.5s ease 0s;}


#curr-top{float:right;margin-top:5px; margin-left:20px;}
#floatrighthead{float:right;height:40px;margin-top:10px;}

.loginswlzq a:hover {

transition: all 0.5s ease 0s;

    color: #fff; background-color:#444;

    text-decoration: underline;

}
